Bug 464945 - nedit complains about missing fonts
nedit complains about missing fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 11:34 EDT by Chris
Modified: 2013-07-02 19:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-13 05:06:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error msgs when starting nedit without ISO8859-fonts (566 bytes, text/plain)
2008-10-01 11:34 EDT, Chris
no flags Details

  None (edit)
Description Chris 2008-10-01 11:34:59 EDT
Created attachment 318213 [details]
Error msgs when starting nedit without ISO8859-fonts

Description of problem:
After installing nedit via yum it complains about missing fonts.

Version-Release number of selected component (if applicable):
nedit-5.5-19.fc10.i386

How reproducible:
Always

Steps to Reproduce:
1. yum install nedit
2. start nedit
3. See a lot of 'Cannot convert string' msgs
4. yum install xorg-x11-fonts-ISO8859-1-*
5. Everything is fine...
  
Actual results:
A lot of error msgs, ugly fonts

Expected results:
no errors

Additional info:
none
Comment 1 Jindrich Novy 2008-10-13 05:06:09 EDT
I added the Requires: to the spec to be sure the correct ISO8859-1 fonts are installed.

Note You need to log in before you can comment on or make changes to this bug.